所选语种没有对应资源,请选择:

本站点使用Cookies,继续浏览表示您同意我们使用Cookies。Cookies和隐私政策>

提示

尊敬的用户,您的IE浏览器版本过低,为获取更好的浏览体验,请升级您的IE浏览器。

升级

OceanStor 2200 V3&2600 V3 存储系统 V300R005 命令参考

"本文档针对DeviceManager管理软件提供的CLI(Command Line Interface)命令行,介绍如何使用CLI设置、管理存储系统,以及按功能分类详细介绍各命令的使用方法。"
评分并提供意见反馈 :
华为采用机器翻译与人工审校相结合的方式将此文档翻译成不同语言,希望能帮助您更容易理解此文档的内容。 请注意:即使是最好的机器翻译,其准确度也不及专业翻译人员的水平。 华为对于翻译的准确性不承担任何责任,并建议您参考英文文档(已提供链接)。
change devicemanager tls

change devicemanager tls

命令功能

change devicemanager tls命令用于修改DeviceManager所支持的TLS协议最低版本。

命令格式

change devicemanager tls min_version=?

参数说明

参数

参数说明

取值

min_version=? DeviceManager支持的TLS协议最小版本。

取值范围为:

  • v1.0 TLS协议1.0版本。
  • v1.1 TLS协议1.1版本。
  • v1.2 TLS协议1.2版本。

级别

超级管理员

使用指南

  • 当运行change devicemanager tls min_version”命令修改DeviceManager所支持的TLS协议最低版本后,需要执行reboot storage service service_name=devicemanager命令使其生效。
  • 执行“reboot storage service service_name=devicemanager”命令将会导致DeviceManager服务暂时不可访问,建议执行该操作前,确保所有的用户均已经退出DeviceManager服务。
  • 执行change devicemanager tls min_version=? [ controller_id=? ]”命令用于修改指定控制器的DeviceManager所支持的TLS协议最低版本号。

使用实例

修改devicemanager的TLS协议最小版本为v1.1。

admin:/>change devicemanager tls min_version=v1.1
DANGER:You are going to modify the minimum TLS protocol version supported by DeviceManager.
Executing this operation may cause failure to access the DeviceManager due to the browser does not support the TLS protocol version that will be set. Browsers affected include but are not limited to Firefox 24 and Firefox 25.
Suggestion: Before performing this operation, please check which TLS protocol versions are supported by your browser,ensure that the browser support the TLS protocol version that will be set to prevent service exceptions.
Have you read danger alert message carefully?(y/n)y
Are you sure you really want to perform the operation?(y/n)y
Command executed successfully.
 

输出说明

无。

翻译
下载文档
更新时间:2019-04-22

文档编号:EDOC1000106112

浏览量:29413

下载量:236

平均得分:
本文档适用于这些产品
相关文档
相关版本
分享
上一页 下一页